questions:
- variable: "infisical.password"
  label: Init password
  type: hidden
  default: "" 
- variable: "$starrocksFESpec.config.endpoint"
  label: S3 Endpoint
  type: string
  required: true
  default: ""
- variable: "$starrocksFESpec.config.accesskey"
  label: S3 AccessKey
  type: string
  required: true
  default: ""
- variable: "$starrocksFESpec.config.secretkey"
  label: S3 SecretKey
  type: password
  required: true
  default: ""
- variable: "$starrocksFESpec.config.path"
  label: S3 Path
  type: string
  required: true
  default: ""